 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(49,146,178,0.97), rgba(49,146,178,0.97)), url("images/2838838.png?rand=49da");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-image-1 {
  width: 412px;
  height: 412px;
  background-image: url("images/_eccce463-1ed7-42ca-99af-f8788f4f61fe.jfif");
  background-position: 50% 50%;
  margin: 73px 90px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -360px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 395px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 542px;
  height: auto;
  min-height: 62px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-shape-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 43px;
  height: 24px;
  margin: 0 auto 0 209px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 203px;
  margin: -24px auto 0;
}

.u-section-1 .u-text-2 {
  margin: -24px 102px 0 169px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto;
}

.u-section-1 .u-group-2 {
  height: auto;
  min-height: 320px;
  background-image: none;
  width: 1140px;
  margin: 6px -570px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  padding-left: 35px;
  margin: 0 312px 0 0;
}

.u-section-1 .u-text-5 {
  padding-left: 35px;
  margin: -202px 90px 0 237px;
}

.u-section-1 .u-btn-1 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 13px auto 0 51px;
  padding: 8px 28px 8px 27px;
}

.u-section-1 .u-btn-2 {
  font-weight: normal;
  margin: -43px auto 0 287px;
  padding: 8px 28px 8px 27px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 340px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 340px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 176px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 93px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -441px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-1 .u-group-1 {
    min-height: 132px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 54px;
    margin-left: 191px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -25px;
    margin-right: 13px;
    margin-left: 148px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 33px;
    margin-bottom: -27px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 235px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 53px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 46px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 281px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 145px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 121px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 71px;
    margin-left: -71px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -24px;
    margin-right: 12px;
    margin-left: 77px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -39px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    margin-bottom: -25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    padding-left: 8px;
    margin-right: -235px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-1 .u-image-1 {
    width: 230px;
    height: 230px;
    margin-top: 48px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-1 .u-group-1 {
    min-height: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 8px;
    margin-left: 207px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -25px;
    margin-right: 172px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 171px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 2px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 35px;
    margin-bottom: -27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    padding-left: 11px;
    width: auto;
    margin-right: 270px;
    margin-left: 20px;
  }

  .u-section-1 .u-text-5 {
    padding-left: 11px;
    margin-top: -179px;
    margin-right: 0;
    margin-left: 270px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
    margin-left: 48px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 76px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 161px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 161px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-image-1 {
    width: 92px;
    height: 92px;
    margin-top: 68px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-top: -12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 357px;
    order: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 119px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 59px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 221px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 251px;
    margin-top: 48px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    padding-left: 0;
    margin-right: 176px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    padding-left: 0;
    margin-left: 172px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.25s;
    margin-top: 18px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    font-weight: 700;
    margin-right: auto;
    margin-left: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
    min-height: 36px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 12px;
    order: 3;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 12px;
    order: 2;
  }
}

.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]),
.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]):hover {
  color: #74d579 !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
}

.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]).hover {
  color: #74d579 !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
}

.u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-4b18-41:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]),
.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]):hover {
  color: #74d579 !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
}

.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]).hover {
  color: #74d579 !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
}

.u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-4b18-44:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]),
.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(0px) scale(1.02) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #2fb6e1 !important;
}

.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(0px) scale(1.02) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout:hover .u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-4b18-39:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]),
.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(0px) scale(1.02) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #2fb6e1 !important;
}

.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(0px) scale(1.02) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout:hover .u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout.hover .u-block-4b18-42:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.02) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}